<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>สำเร็จแล้ว %@</string>
	<key>Updater.An error occurred while updating.</key>
	<string>เกิดข้อผิดพลาดขณะอัปเดต</string>
	<key>Updater.Cancel</key>
	<string>ยกเลิก</string>
	<key>Updater.Checking for Updates</key>
	<string>กำลังตรวจสอบการอัปเดต</string>
	<key>Updater.Completed</key>
	<string>สำเร็จแล้ว</string>
	<key>Updater.Connecting</key>
	<string>กำลังเชื่อมต่อ</string>
	<key>Updater.Done</key>
	<string>เสร็จสิ้น</string>
	<key>Updater.Downloading</key>
	<string>กำลังดาวน์โหลด</string>
	<key>Updater.Error</key>
	<string>ข้อผิดพลาด</string>
	<key>Updater.Install</key>
	<string>ติดตั้ง</string>
	<key>Updater.No updates are available.</key>
	<string>ไม่มีการอัปเดตใหม่</string>
	<key>Updater.Preparing update</key>
	<string>กำลังเตรียมการอัปเดต</string>
	<key>Updater.Retry</key>
	<string>ลองอีกครั้ง</string>
	<key>Updater.Skip</key>
	<string>ข้าม</string>
	<key>Updater.Up To Date</key>
	<string>คุณมีเวอร์ชั่นล่าสุดแล้ว</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>การติดตั้งอัปเดตเสร็จสมบูรณ์</string>
</dict>
</plist>
